### Function

# Ide text_iter_forward_WORD_start

#### Declaration

    gboolean
    ide_text_iter_forward_WORD_start (
      GtkTextIter* iter,
      gboolean newline_stop
    )

#### Description

No description available.

#### Parameters

`iter` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`newline_stop` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.